### Method

# Ide Workbench focus_workspace

#### Declaration

    void
    ide_workbench_focus_workspace (
      IdeWorkbench* self,
      IdeWorkspace* workspace
    )

#### Description

Requests that `workspace` be raised in the windows of `self`, and displayed to the user.

Available since: | 3.32

#### Parameters

`workspace` | `IdeWorkspace`
| An `IdeWorkspace`.
| The data is owned by the caller of the function.